/*
Theme Name: Borderland Child
Theme URI: http://demo.elated-themes.com/borderland
Description: A child theme of Borderland Theme
Author: Elated Themes
Author URI: http://demo.elated-themes.com/
Version: 1.0.0
Template: borderland
*/
@import url("../borderland/style.css");


/* ---------------------------------------------- */
/* Styling */
/* ---------------------------------------------- */

.eltd_logo a {
    height: 40px!important;
}
.eltd_logo .normal, .eltd_logo .dark, .eltd_logo .light, .eltd_logo .sticky {
	display: none !important;
}

.section-title-banner {
	font-size: 3em !important;
	letter-spacing: 1.1px !important;
	line-height: 1em !important;
	padding: 25px 0 20px 0 !important;
	text-align: center;
}
.parallax_content {
	min-height: 700px;
}
.parallax_content .parallax_section_inner_margin {
	margin: 0;
	position: absolute;
	top: -webkit-calc(50% - 50px);
	top: -moz-calc(50% - 50px);
	top: -ms-calc(50% - 50px);
	top: -o-calc(50% - 50px);
	top: calc(50% - 50px);
	width: 100%;
}
@media screen and (max-width: 1199px) {
	.section-title-banner {
		font-size: 2.2em !important;
	}
}

.section-title {
	font-size: 3em !important;
	letter-spacing: 1.1px !important;
	line-height: 1em !important;
	padding: 25px 0 20px 0 !important;
	text-align: center;
}
.section-sub-title {
	font-size: 2em !important;
	letter-spacing: 1px !important;
	line-height: 1em !important;
	padding: 25px 0 20px 0 !important;
	text-align: center;
}
.boxed-section-title {
	font-size: 3em !important;
	letter-spacing: 1.1px !important;
	line-height: 1em !important;
	padding: 0 0 20px 0 !important;
	text-align: center;
}
@media screen and (max-width: 1450px) {
	.section-title, .boxed-section-title {
		font-size: 2.4em;
	}
}

.intro {
	font-size: 1.7em;
	padding: 7px 0;
}

.large {
	font-size: 1.4em;
	padding: 7px 0;
}

.regular {
	font-size: 1.2em;
	line-height: 1.8em;
	padding: 7px 0;
	
}
.small {
	font-size: 0.9em;
	padding: 7px 0;
}
.centre-align {
	text-align: center !important;
}
.left-align {
	text-align: left !important;
}
.white-font {
	color: #FFF !important;
}

.feature-box-padding-left {
	padding: 80px 80px 80px 95px !important;
	margin-left: -15px !important;
	margin-right: -15px !important;
}
.feature-box-padding-right {
	padding: 80px 80px 80px 80px !important;
	margin-left: -15px !important;
	margin-right: -15px !important;
}
@media screen and (max-width: 1450px) {
	.feature-box-padding-left {
		padding: 35px 35px 35px 50px !important;
	}
	.feature-box-padding-right {
		padding: 35px 35px 35px 35px !important;
	}
}

.btn {
	display: inline-block !important;
	border: 1px solid !important;
	border-radius: 3px;
	transition: 0.5s !important;
	padding: 10px 25px !important;
	margin-top: 25px !important;
}.btn:hover {
	opacity: 0.5;
}

::-webkit-input-placeholder {
   color: #222222;
}
:-moz-placeholder { /* Firefox 18- */
   color: #222222;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #222222;  
}
:-ms-input-placeholder {  
   color: #222222;  
}

.wrapper {
	background-color: #FFF !important;
}

.logo_wrapper img.normal, .logo_wrapper img.light, .logo_wrapper img.dark {
	display: none !important;
}


/* ---------------------------------------------- */
/* Navigation Styling */
/* ---------------------------------------------- */
nav.main_menu {
	position: relative !important;
	left: auto !important;
	z-index: 100;
	text-align: center;
	width: 100%;
	height: auto;
}
nav.main_menu>ul {
	left: 0;
	right: 0;
	vertical-align: middle;
	display: inline-block;
}
@media screen and (min-width: 1001px) and (max-width: 1035px) {
	nav.main_menu > ul > li > a span.item_inner {
		padding: 0 12px !important;
	}
}

.menu-home {
	background-image: url('/wp-content/uploads/2017/08/Header-Logo.png');
	background-size: contain;
	width: 145px;
	margin-left: 15px !important;
	margin-right: 15px !important;
}
.menu-home .item_text {
	display: none !important;
}
.menu-home .item_inner {
	width: 145px !important;
}
.menu-home .item_inner, .menu-home .item_inner:hover {
	border: none !important;
}
.menu-item {
	border-bottom: 3px solid transparent !important;
}
.menu-item:hover {
	border-bottom: 3px solid #222222 !important;
	transition: 0.5s;
}
@media screen and (max-width: 1000px) {
	.menu-home {
		display: none !important;
	}
}

.menu-home-mobile {
	
}
@media screen and (min-width: 1001px) {
	.menu-home-mobile {
		display: none !important;
	}
}

header.sticky nav.main_menu > ul > li > a > span.item_inner, header.light.sticky nav.main_menu > ul > li > a > span.item_inner, header.dark.sticky nav.main_menu > ul > li > a > span.item_inner, nav.main_menu > ul > li > a {
	color: #222222 !important;
	border: none !important;
	border-width: 0 !important;
}
nav.main_menu > ul > li:hover > a > span.item_inner, nav.main_menu > ul > li.active:hover > a > span.item_inner, header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a span.item_inner, nav.main_menu > ul > li > a > span.item_inner {
	border: none !important;
	border-width: 0 !important;
	color: #222222 !important;
}
.page header.sticky nav.main_menu > ul > li > a:hover span, .page header.sticky nav.main_menu > ul > li.active > a span, .page header.sticky nav.main_menu > ul > li:hover > a > span, .page header.sticky nav.main_menu > ul > li > a:hover > i, .page header.sticky nav.main_menu > ul > li:hover > a > i, .page header.sticky nav.main_menu > ul > li.active > a > i, .light.sticky nav.main_menu > ul > li > a:hover, .light.sticky nav.main_menu > ul > li.active > a, .dark.sticky nav.main_menu > ul > li > a:hover, .dark.sticky nav.main_menu > ul > li.active > a {
	color: #222222 !important;
}
@media only screen and (max-width: 1024px) {
	header.paspartu_header_inside {
		position: fixed !important;
		background: #FFF !important;
	}
	.paspartu_outer.paspartu_on_bottom_fixed {
		margin-top: 100px;
		padding-top: 2% !important;
	}
}

.tmp-hidden {
	display: none !important;
	opacity: 0 !important;
}


/* ---------------------------------------------- */
/* Top Banner Section Styling */
/* ---------------------------------------------- */
.reg-now-top-banner {
	margin: -45px auto 60px;
	background: #FFF;
	max-width: 500px;
	border-radius: 3px;
	padding: 20px 40px;
	border: 1px solid #aaa;
	height: 46px;
}
.centre-col-reg-now {
	max-width: 100%;
	width: 100%;	
}
.centre-col-reg-now a {
	margin-top: 0 !important;
	border-radius: 3px;
}
@media screen and (max-width: 740px) {
	.reg-now-top-banner {
		height: auto;
		margin-top: -5px;
		max-width: 350px;
		transition: 0.2s;
	}
	.centre-col-reg-now {
		height: auto;
		transition: 0.2s;
	}
}
.pp_content_container {
	text-align: center !important;
}


/* ---------------------------------------------- */
/* About Section Styling */
/* ---------------------------------------------- */
#about {
	margin-top: 0px !important;
	margin-bottom: 20px !important;
}

.about-col-1-row-2 {
	min-height: auto;
	background-image: url('/wp-content/uploads/2016/11/about_image2.jpg') !important;
	background-size: cover !important;
	background-position: left bottom !important;
	background-repeat: no-repeat !important;
}

.about-col-2 {
	
}
.about-col-2-row-2-right {
	min-height: auto;
	background-image: url('/wp-content/uploads/2016/11/about_image3.jpg') !important;
	background-size: cover !important;
	background-position: right bottom !important;
	background-repeat: no-repeat !important;
}


/* ---------------------------------------------- */
/* Lifestyle Section Styling */
/* ---------------------------------------------- */
/* Section 1 Styling */
/* ------------------------- */
.lifestyle1-col-1-row-2 {
	min-height: auto;
	background-image: url('/wp-content/uploads/2016/11/new_lifestyle1.jpg') !important;
	background-size: cover !important;
	background-position: left bottom !important;
	background-repeat: no-repeat !important;
}
.lifestyle1-col-2-row-2-right {
	min-height: auto;
	background-image: url('/wp-content/uploads/2016/11/new_lifestyle3.jpg') !important;
	background-size: cover !important;
	background-position: right bottom !important;
	background-repeat: no-repeat !important;
}

@media screen and (min-width: 768px) {
	.lifestyle-section-1 .lifestyle-s-1-inner-left > .vc_column-inner {
		padding-left: 0;
		padding-right: 6px;
	}
	.lifestyle-section-1 .lifestyle-s-1-inner-right > .vc_column-inner {
		padding-left: 6px;
		padding-right: 0;
	}
}
@media screen and (max-width: 767px) {
	.lifestyle-section-1 .lifestyle-s-1-inner-right > .vc_column-inner {
		padding-top: 12px;
	}
	.lifestyle-section-1 .lifestyle-s-1-inner-right .wpb_single_image img {
		max-width: 550px;
	}
}
/* ------------------------- */
/* Section 2 Styling */
/* ------------------------- */
@media screen and (min-width: 768px) {
	.lifestyle-section-2 .lifestyle-s-2-inner-top > .vc_column-inner {
		padding-left: 0;
		padding-right: 0;
	}
	.lifestyle-section-2 .lifestyle-s-2-inner-bottom {
		padding-top: 15px;
	}
	.lifestyle-section-2 .lifestyle-s-2-inner-bottom-left > .vc_column-inner {
		padding-left: 0;
	}
	.lifestyle-section-2 .lifestyle-s-2-inner-bottom-right > .vc_column-inner {
		padding-left: 0;
		padding-right: 0;
		padding-top: 230px;
	}
}
/* ------------------------- */
/* Section 3 Styling */
/* ------------------------- */
@media screen and (min-width: 768px) {
	.lifestyle-section-3 .lifestyle-s-3-inner-top > .vc_column-inner {
		padding-left: 0;
		padding-right: 0;
	}
	.lifestyle-section-3 .lifestyle-s-3-inner-bottom {
		padding-top: 15px;
	}
	.lifestyle-section-3 .lifestyle-s-3-inner-bottom-left > .vc_column-inner {
		
	}
	.lifestyle-section-3 .lifestyle-s-3-inner-bottom-middle > .vc_column-inner {
		
	}
	.lifestyle-section-3 .lifestyle-s-3-inner-bottom-right > .vc_column-inner {
		padding-top: 116px;
	}
}
/* ------------------------- */
/* Section 4 Styling */
/* ------------------------- */
@media screen and (min-width: 768px) {
	.lifestyle-section-4 .lifestyle-s-4-inner-top > .vc_column-inner {
		padding-left: 0;
		padding-right: 0;
	}
	.lifestyle-section-4 .lifestyle-s-4-inner-bottom {
		padding-top: 15px;
	}
	.lifestyle-section-4 .lifestyle-s-4-inner-bottom-left > .vc_column-inner {
		padding-top: 10px;
	}
	.lifestyle-section-4 .lifestyle-s-4-inner-bottom-middle > .vc_column-inner {
		padding-top: 25px;
	}
	.lifestyle-section-4 .lifestyle-s-4-inner-bottom-right > .vc_column-inner {
		padding-top: 25px;
	}
}


/* ---------------------------------------------- */
/* Team Section Styling */
/* ---------------------------------------------- */
@media screen and (min-width: 768px) {
	.team-inner-left {
		padding-top: 40px;
	}
}


/* ---------------------------------------------- */
/* Enquire Now Button Styling */
/* ---------------------------------------------- */
#enquire-now-fixed .enquire-now-btn {
	background: url('/wp-content/uploads/2016/09/Enquire-Now-Button.png');
	background-size: 130px 130px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 130px;
	width: 130px;
	position: fixed;
	right: 76px;
	top: 170px;
	transition: 0.5s;
	z-index: 999;
}
.sticky #enquire-now-fixed .enquire-now-btn {
	right: 86px;
	top: 110px;
	transition: 0.5s;
}
@media screen and (max-width: 1300px) {
	#enquire-now-fixed .enquire-now-btn {
		right: 76px;
	}
}
@media screen and (max-width: 1000px) {
	#enquire-now-fixed .enquire-now-btn {
		background-size: 100px 100px;
		height: 100px;
		width: 100px;
		left: auto;
		right: 20px;
		top: 86px;
	}
}


/* ---------------------------------------------- */
/* Footer Styling */
/* ---------------------------------------------- */
#hidden-gallery-images {
	display: none;
	visibility: hidden;
}


/* ---------------------------------------------- */
/* Footer Styling */
/* ---------------------------------------------- */
.two_columns_50_50>.column1 {
	width: 58% !important;
	margin-right: 7%;
}
.two_columns_50_50>.column2 {
	width: 35% !important;
}
@media screen and (max-width: 920px) {
	.two_columns_50_50>.column1, .two_columns_50_50>.column2 {
		width: 100% !important;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 50px;
		min-height: auto !important;
	}
}
.footer_bottom_holder_inner, .footer_bottom_holder_inner a, .footer_top .textwidget {
	color: #222222 !important;
	font-size: 12px;
	text-transform: none !important;
}

.footer-contact-details {
	
}
.footer-contact-details h1 {
	color: #222222 !important;
	font-size: 2.5em !important;
	line-height: 2.5em !important;
	margin-top: -30px !important;
	text-transform: none !important;
	letter-spacing: 1px !important;
}
.footer-contact-details .contact-details-container {
	display: inline-block;
	font-size: 16px;
	margin-bottom: 10px;
	width: 100%;
}
.footer-contact-details .contact-details-container .half-width {
	color: #222222 !important;
	display: inline-block;
	float: left;
	padding: 0 1% 0 0;
	width: 49%;
}
.footer-contact-details .contact-details-container .half-width-right {
	color: #222222 !important;
	display: inline-block;
	float: left;
	padding: 0 1% 0 0;
	width: 49%;
}
.footer-contact-details .contact-details-container .quarter-width {
	color: #222222 !important;
	display: inline-block;
	float: left;
	padding: 0;
	width: 23%;
}

.footer-contact-form {
	
}

#register-now-form .wpcf7-quiz-label {
	color:#333;
}

.quiz-me {
    padding:0 0 10px 0;
}

.footer-contact-form h3 {
	color: #222222 !important;
	font-size: 1.8em !important;
	line-height: 1.8em !important;
	text-transform: none !important;
	letter-spacing: 1px !important;
}
.footer-contact-form input.wpcf7-form-control.wpcf7-text, .footer-contact-form textarea.wpcf7-form-control.wpcf7-textarea {
	background-color: transparent !important;
	background-image: none !important;
	color: #222222 !important;
	font-size: 16px;
}
.two-col-input.first {
	float: left !important;
	width: 49% !important;
	margin-right: 2%;
}
.two-col-input.second {
	float: left !important;
	width: 49% !important;
}
.footer-contact-form input.wpcf7-form-control.wpcf7-text {
	border: none !important;
	border-bottom: 1px solid #c2c2c2 !important;
	font-size: 16px;
	padding: 22px 0px 3px !important;
}
.footer-contact-form .comment-area {
	display: inline-block;
	font-size: 16px;
	margin-top: 20px;
	width: 100%;
}
.footer-contact-form textarea.wpcf7-form-control.wpcf7-textarea {
	border: 1px solid #c2c2c2 !important;
}
.footer-contact-form input.wpcf7-form-control.wpcf7-submit {
	background: transparent !important;
	border: 1px solid #c2c2c2!important;
	color: #222222 !important;
	font-size: 18px;
	height: 32px;
	line-height: 32px;
}
.footer-contact-form span.wpcf7-not-valid-tip {
	color: #ff4444 !important;
	font-size: 0.8em !important;
}
div.wpcf7-response-output.wpcf7-validation-errors {
	background-color: #ff4444 !important;
	font-size: 0.9em !important;
	padding: 10px 10px 10px 40px !important;	
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
	background-color: #a8ba53 !important;
	font-size: 0.9em !important;
	padding: 10px 10px 10px 40px !important;
}
.footer-contact-form .comment-area select, .footer-contact-form .comment-area select:focus {
	background-color: transparent !important;
	border: 1px solid #c2c2c2 !important;
	font-size: 16px;
	height: 3em;
}
.footer-contact-form .comment-area select {
	color: #222222 !important;
}
.footer-contact-form .comment-area select:focus {
	color: #999 !important;
}

.footer_top .widget h4 {
	font-weight: 300 !important;
	font-family: Raleway, sans-serif !important;
}

.fadein {
  -webkit-opacity: 0.25;
  -moz-opacity: 0.25;
  opacity: 0.25;
  -webkit-transition: all 3s ease;
  -moz-transition: all 3s ease;
  -ms-transition: all 3s ease;
  -o-transition: all 3s ease;
  transition: all 3s ease;
}

.fadein:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}



/* ------------------------------------------------- */
/* Mobile Header/Nav Styling */
/* ------------------------------------------------- */
@media only screen and (max-width: 450px) {
	.header_bottom.header_full_width {
		padding: 0 7px;
	}
}


/* ------------------------------------------------- */
/* New Static Landing Slider */
/* ------------------------------------------------- */
.eltd_slider .ls-wp-fullwidth-container, .eltd_slider .ls-wp-fullwidth-helper, .eltd_slider .ls-wp-container, .eltd_slider .ls-inner, .eltd_slider .ls-slide {
	max-height: 100vh;
}
.ls-wp-fullwidth-container {
	margin-left: -1.85%;
}

@media only screen and (max-width: 1024px) {
	.ls-wp-fullwidth-container {
		margin-left: -2%;
	}
}
@media only screen and (max-width: 1000px) {
	.eltd_slider {
		margin-top: -210px;
	}
	.eltd_slider .ls-inner {
		margin-top: 30px;
	}
	.eltd_slider .ls-inner .static-landing-bg {
		margin-top: 10px;
	}
}
@media screen and (max-width: 700px) {
	.eltd_slider .ls-wp-fullwidth-container, .eltd_slider .ls-wp-fullwidth-helper, .eltd_slider .ls-wp-container, .eltd_slider .ls-inner, .eltd_slider .ls-slide {
		min-height: 700px;
	}
	.eltd_slider .ls-slide > img {
		display: none !important;
	}
	.eltd_slider .ls-slide {
		background: url(http://evergreencoombs.com.au/wp-content/uploads/2017/08/Home-Static-Screen-Logo2.jpg);
		background-position: center;
		background-size: cover;
	}
}

.landing-register-now-btn {
	color: #966B47 !important;
	text-decoration: none !important;
    padding: 20px 90px;
    display: inline-block;
	font-size: 21px !important;
	transition: 0.2s;
}
.landing-register-now-btn:hover {
    background: rgba(255,255,255,0.3);
	color: #966B47 !important;
	text-decoration: none !important;
	transition: 0.2s;
}
.landing-down-btn {
    text-align: center;
    display: block;
    font-size: 19px;
    letter-spacing: 3px;
    margin: 0 auto;
    width: 35px;
}
.landing-down-btn:after, .landing-down-btn:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: '';
    width: 50px;
    height: 50px;
    border-right: 1px solid #966B47;
    border-bottom: 1px solid #966B47;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
}
.landing-down-btn:after {
    top: -5px;
    left: 0;
}

@media screen and (max-width: 425px) {
	.landing-register-now-btn {
		padding: 20px 40px;
	}
}



/* ------------------------------------------------- */
/* New Landing Slider */
/* ------------------------------------------------- */
.landing-welcome-box {
	max-width: 350px;
    display: block;
    position: absolute;
    left: 150px;
    top: 30%;
    background: rgba(255,255,255,0.8);
    padding: 35px 50px 45px 50px;
}
.landing-welcome-box h2 {
	font-size: 3.5em;
	white-space: normal !important;
	margin-bottom: 10px;
}
.landing-welcome-box p {
    font-size: 1.2em;
	line-height: 1.5em;
    padding: 5px 0;
	white-space: normal !important;
}

@media screen and (max-width: 780px) {
	.landing-welcome-box {
	    top: 20%;
		width: 100%;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	}
	.landing-welcome-box h2 {
		font-size: 31px;
		text-align: center;
	}
	.landing-welcome-box p {
		font-size: 15px;
		text-align: center;
	}
}














